libfarstream0.2_5-0.2.8-1.mga6.i586.rpm


Advertisement

Description

libfarstream0.2_5 - Farstream library

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libfarstream0.2_5
Package version 0.2.8
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 87.63 KB
Download size 35.35 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Shared libraries for farstream.

Alternatives

Package Version Architecture Repository
libfarstream0.2_5 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libfarstream-plugins0.2 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgstreamer-1.0.so.0 -
libpthread.so.0 -

Provides

Name Value
libfarstream-0.2.so.5 -
libfarstream0.2_5 == 0.2.8-1.mga6
libfarstream0.2_5(x86-32) == 0.2.8-1.mga6

Obsoletes

Name Value
libfarstream0.2_2 < 0.2.7

Download

Type URL
Binary Package libfarstream0.2_5-0.2.8-1.mga6.i586.rpm
Source Package farstream-0.2.8-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libfarstream0.2_5 rpm package:
    # urpmi libfarstream0.2_5

Files

Path
/usr/lib/libfarstream-0.2.so.5
/usr/lib/libfarstream-0.2.so.5.1.0

Changelog

2016-03-19 - wally <wally> 0.2.8-1.mga6
+ Revision: 992947
- new version 0.2.8
2016-02-14 - umeabot <umeabot> 0.2.7-10.mga6
+ Revision: 960054
- Mageia 6 Mass Rebuild
2015-08-02 - wally <wally> 0.2.7-9.mga6
+ Revision: 860733
- obsolete old lib (even it's a bit wrong) to ensure smooth upgrade from mga5
2015-08-02 - wally <wally> 0.2.7-8.mga6
+ Revision: 860716
- use versioned conflicts
2015-08-02 - neoclust <neoclust> 0.2.7-7.mga6
+ Revision: 860697
- Remove conflict as there is no more pugins in the package
2015-08-02 - wally <wally> 0.2.7-6.mga6
+ Revision: 860638
- obsolete old and unused farstream0.1
2015-07-26 - joequant <joequant> 0.2.7-5.mga6
+ Revision: 858136
- rebuild for cauldron
2015-06-30 - wally <wally> 0.2.7-4.mga6
+ Revision: 848856
- rebuild to get more typelib() requires
2015-06-28 - wally <wally> 0.2.7-3.mga6
+ Revision: 847172
- add requires for gir pkg to devel pkg
2015-06-23 - tv <tv> 0.2.7-2.mga6
+ Revision: 840236
- fix upgrade

See Also

Package Description
libfastjson-devel-0.99.8-3.mga7.i586.rpm Development files for libfastjson
libfastjson4-0.99.8-3.mga7.i586.rpm A fast json library for C
libfastlz0-0.1.0-0.0.svn12.1.mga6.i586.rpm Lightning-fast lossless compression library
libfastlz0-devel-0.1.0-0.0.svn12.1.mga6.i586.rpm Development library and header files for the fastlz library
libfbclient-devel-3.0.3.32900-2.mga7.i586.rpm Development libraries and headers for Firebird SQL server
libfbclient2-3.0.3.32900-2.mga7.i586.rpm Firebird SQL server client library
libfbembed-devel-2.5.8.27089-2.mga7.i586.rpm Development Libraries for Firebird2 SQL Database
libfbembed2.5-2.5.8.27089-2.mga7.i586.rpm Multi-process, local client libraries for Firebird2 SQL Database
libfcgi-devel-2.4.0-19.mga6.i586.rpm Development headers and libraries for fcgi
libfcgi0-2.4.0-19.mga6.i586.rpm Libraries for fcgi
libfdisk-devel-2.32-6.mga7.i586.rpm Disk partitioning library development sources
libfdisk1-2.32-6.mga7.i586.rpm Disk partitioning library
libfdt-devel-1.4.6-1.mga7.i586.rpm Development headers for device tree library
libfdt1-1.4.6-1.mga7.i586.rpm Device tree library
libffado-devel-2.4.1-1.mga7.i586.rpm Firewire audio driver library development headers
Advertisement
Advertisement